.cells.home .cell {
    width: calc(100% / 10);
}
.cells.home .cell:nth-child(-n + 5) {
    width: calc(100% / 5);
}

.cells.home .cell:nth-child(1) {
    transform-origin: top left;
}
.cells.home .cell:nth-child(5) {
    transform-origin: top right;
}

.cells:hover .cell {
    opacity: 0.8;
    transform: scale(1);
    z-index: 10;

    transition-delay: 0s;
    transition-duration: 0.2s;
    transition-property: opacity, transform, z-index;
    transition-timing-function: ease;
}
.cells:hover .cell:hover {
    opacity: 1;
    transform: scale(1.05);
    z-index: 11;
}
